.cta {
	 display: block;
	 width: 100%;
	 position: relative;
	 overflow: hidden;
	 background: var(--body-2);
}
 .cta__content {
	 display: flex;
	 flex-flow: column;
	 justify-content: center;
	 align-items: center;
	 gap: 1rem;
	 width: 100%;
	 text-align: center;
	 padding: 1rem;
}
.cta__title strong {
	font-family: var(--font-libre);
	color: var(--primary-3);
	font-weight: 100;
}
